class CreateHackUserDebugs < ActiveRecord::Migration[5.2]
  def change
    create_table :hack_user_debugs do |t|
      t.references :user
      t.references :hack
      t.text :output
      t.text :input
      t.text :error_msg
      t.integer :error_line

      t.timestamps
    end
  end
end
